@charset "UTF-8";
/* CSS Document */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: url(images/jhs_bg.png);
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColFixCtr #container {
	width: 880px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	clear: both;
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
#topPan h1{display:block; width:464px; height:198px; text-indent:-2000px; margin:0; clear:both;}

#toplinkPan{width:880px; height:359px; position:relative; margin:0 auto;}
.toplinkcol{ margin: 10px; width: 390;}
.toplinkcol p{
	font:16px/18px Verdana, Geneva, sans-serif;
	line-height:1.5 em;
	font-weight:bold;
	text-align:center;
	}
#toplinkfastPan{width:423px; height:340px; float:left; background:#ffffff; margin:8px 0 0; color: #666;}


#toplinksecondPan{width:283px; height:340px; float:left; background: #D9E8FD; margin:8px 10px 0; color: #666;}


#toplinkthirdPan{width:426px; height:340px; float:left; background:#ffffff; margin:8px 0 0; color: #666;}
	
	#apsecondPan{width:520px; height:340px; float:left; background: #D9E8FD; margin:8px 10px 0; color: #666;}
	#apsecondPan p{
	display:block;
	width:360px;
	height:15px;
	position:absolute;
	top:-16px;
	left:166px;
	font:16px/18px Verdana, Geneva, sans-serif;
	line-height:1.5 em;
	font-weight:bold;
	text-align:center;
	margin:54px 0 0 21px;
}

#bodyPan ul{width:296px; margin:20px 0 0;}

.featurelink {
	text-decoration:none;
	font-weight:bold;
	color: #333399;
}
#mainContent > table {
	border: 1px solid #000000;
	border-radius: 5px;
}
.app_feature_row {
	display: table;
	width: 520px;
	border: 1px solid #000000;
	border-radius: 5px;
	padding: 10px;
}
.appGrid {
	display: table;
	width: 600px;
	border: 1px solid #000000;
	border-radius: 5px;
}
.featureApp {
	display: table-cell;
	width: 120px;
	padding-left: 10px;
}
#feature {
	border-radius: 20px;
	background: url(images/feature_bg.png) 0 0 repeat-x;
	width: auto;
	height: 258px;
	margin: 20px;
	margin-top: 80px;
}
.round128 {
	border-radius: 18px;
}
